# The Seals have been broken...
Mysterious creatures crawl into the new world. Will you use them to your advantage, or will you destroy them?

This mod adds multiple cards for Act 1 (including Kaycee's Mod) of Inscryption, based on the plentiful creatures from Hollow Knight. Enjoy!

# Installation
If you're installing the mod manually:
- click the **Manual Download** button to download the package.
- Unzip the contents of the package to a new folder in your **plugins** directory.
- Make sure that you have installed all the dependencies required by this mod as well.

If you're installing the mod using a mod manager, all you need to do is just click the download button in the manager application. The manager will download all the required files along with the dependencies.

# Patch Notes
v1.0.0:
- Complete mod overhaul, including:
	- A total of 159 cards;
	- New, unique sigils;
	- Some improved artwork;
	- 3 new side decks - Maskfly, Shrumeling and Royal Retainers;
	- 22 new starter decks to play around.
	- 4 new music tracks for the gramophone.

# Feedback
If you have any questions or want to give me any feedback, I'm often active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is amy7082).

# Credits
- Amy - the main developer of the mod, compiled all the art and data into the in-game cards; also helped with some art;
- Cevin2006, Smoki, Warhamm2000 and Nevernamed - main artists of the mod; created the majority of the card portraits and other elements of the mod.

## Special Thanks
- Arackulele, YisusWhy, DragonSlayr15001, SlimeMan, MysteriousGrimReaper, Zepht, Inky Boi, Hazel, Dawnsire and keks307 for a bunch of additional art.
- MillieAmp for providing the sound effect for Zote.
- Prof. Eggnog for the new and amazing thumbnail art.
- Nice Cream and Nomad Official for providing custom tribe icons.
- Lily for help with custom sigils.

# Card List

Due to the amount of cards being so massive, it's almost impossible to list them all here. Therefore, I've made a Google Sheets document detailing all the cards, as well as new sigils this expansion adds:

https://docs.google.com/spreadsheets/d/1O9hBRz_XJeUm4I9IkOlXpNCPoJQFXFklhBzHSC0wrFs/edit?usp=sharing